Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/me \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/me` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` , "LendEasy-Tenant" : tenant },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/me" ,
headers={"Authorization" : f"Bearer {token}" , "LendEasy-Tenant" : tenant},
)200 400 401 403
{
"workerId": 4101 ,
"displayName": "Maria Agent",
"active": true ,
"capacity": 8 ,
"taskTypeCodes": [
"COLLECTIONS_OUTREACH"
],
"queueCodes": [
"COLLECTIONS"
],
"presence": {
"state": "AVAILABLE",
"channels": [
"PHONE",
"GENERAL"
],
"since": "2026-07-25T18: 00 :00Z",
"setBy": "AGENT_TOGGLE"
},
"activeReservation": {
"taskId": 2001 ,
"reservationExpiresAt": "2026-07-25T18: 40 :00Z"
},
"activeAssignments": [
{
"taskId": 2002 ,
"status": "IN_PROGRESS",
"taskTypeCode": "COLLECTIONS_OUTREACH",
"queueCode": "COLLECTIONS",
"priority": "HIGH",
"summary": "Loan 456 is 22 days past due.",
"dueAt": "2026-07-26T17: 00 :00Z"
}
],
"activeAssignmentCount": 1 ,
"atCapacity": false
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}